.coming-soon-hero-section {
	background: var(--branding) url('../images/comingSoon/contact-banner.png');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 600px;
	color: #fff;
}
.coming-soon-hero-section .row {
	min-height: 600px;
}
.coming-soon-hero-section h1 {
	font-size: 64px;
}
.coming-soon-hero-section p {
	font-size: 24px;
	color: #fbfbfb;
}
@media (max-width: 991px) {
    .coming-soon-hero-section h1 {
        font-size: 2.2rem;
    }
    .coming-soon-hero-section p {
	    font-size: 18px;
    }
}